linux-6.18-sunxi64 (6.18.48-1) trixie; urgency=medium

  * Rebase on 6.18.48

 -- Mobot <group_9279_bot_40125486ee952f2e6334e71f7a0e5111@noreply.salsa.debian.org>  Sat, 29 Aug 2026 02:47:38 +0000

linux-6.18-sunxi64 (6.18.47-1) trixie; urgency=medium

  * Rebase on 6.18.47

 -- Mobot <group_9279_bot_40125486ee952f2e6334e71f7a0e5111@noreply.salsa.debian.org>  Fri, 28 Aug 2026 02:47:55 +0000

linux-6.18-sunxi64 (6.18.46-1) trixie; urgency=medium

  * Rebase on 6.18.46

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 24 Aug 2026 02:47:35 +0000

linux-6.18-sunxi64 (6.18.45-1) trixie; urgency=medium

  * Rebase on 6.18.45

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 20 Aug 2026 02:47:07 +0000

linux-6.18-sunxi64 (6.18.44-1) trixie; urgency=medium

  * Rebase on 6.18.44

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 10 Aug 2026 02:39:46 +0000

linux-6.18-sunxi64 (6.18.43-1) trixie; urgency=medium

  * Rebase on 6.18.43

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 07 Aug 2026 02:38:47 +0000

linux-6.18-sunxi64 (6.18.42-1) trixie; urgency=medium

  * Rebase on 6.18.42

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 04 Aug 2026 02:42:23 +0000

linux-6.18-sunxi64 (6.18.41-1) trixie; urgency=medium

  * Rebase on 6.18.41

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 31 Jul 2026 02:41:11 +0000

linux-6.18-sunxi64 (6.18.40-1) trixie; urgency=medium

  * Rebase on 6.18.40

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 25 Jul 2026 02:43:15 +0000

linux-6.18-sunxi64 (6.18.39-1) trixie; urgency=medium

  * Rebase on 6.18.39

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 19 Jul 2026 02:54:04 +0000

linux-6.18-sunxi64 (6.18.38-1) trixie; urgency=medium

  * Rebase on 6.18.38

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 06 Jul 2026 02:40:00 +0000

linux-6.18-sunxi64 (6.18.37-1) trixie; urgency=medium

  * Rebase on 6.18.37

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 28 Jun 2026 02:53:25 +0000

linux-6.18-sunxi64 (6.18.36-1) trixie; urgency=medium

  * Rebase on 6.18.36

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 20 Jun 2026 02:44:39 +0000

linux-6.18-sunxi64 (6.18.35-1) trixie; urgency=medium

  * Rebase on 6.18.35

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 10 Jun 2026 02:41:18 +0000

linux-6.18-sunxi64 (6.18.34-1) trixie; urgency=medium

  * Rebase on 6.18.34

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 02 Jun 2026 02:41:17 +0000

linux-6.18-sunxi64 (6.18.33-1) trixie; urgency=medium

  * Rebase on 6.18.33

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 24 May 2026 02:53:02 +0000

linux-6.18-sunxi64 (6.18.32-1) trixie; urgency=medium

  * Rebase on 6.18.32

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 18 May 2026 02:38:49 +0000

linux-6.18-sunxi64 (6.18.31-1) trixie; urgency=medium

  * Rebase on 6.18.31

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 16 May 2026 02:38:22 +0000

linux-6.18-sunxi64 (6.18.30-1) trixie; urgency=medium

  * Rebase on 6.18.30

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 15 May 2026 02:39:07 +0000

linux-6.18-sunxi64 (6.18.29-1) trixie; urgency=medium

  * Rebase on 6.18.29

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 12 May 2026 02:38:01 +0000

linux-6.18-sunxi64 (6.18.28-1) trixie; urgency=medium

  * Rebase on 6.18.28

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 09 May 2026 02:39:15 +0000

linux-6.18-sunxi64 (6.18.26-1) trixie; urgency=medium

  * Rebase on 6.18.26

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 01 May 2026 02:38:49 +0000

linux-6.18-sunxi64 (6.18.25-1) trixie; urgency=medium

  * Rebase on 6.18.25

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 28 Apr 2026 02:38:50 +0000

linux-6.18-sunxi64 (6.18.24-1) trixie; urgency=medium

  * Rebase on 6.18.24

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 24 Apr 2026 02:39:18 +0000

linux-6.18-sunxi64 (6.18.23-1) trixie; urgency=medium

  * Rebase on 6.18.23

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 19 Apr 2026 02:39:35 +0000

linux-6.18-sunxi64 (6.18.22-1) trixie; urgency=medium

  * Rebase on 6.18.22

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 13 Apr 2026 02:37:59 +0000

linux-6.18-sunxi64 (6.18.21-1) trixie; urgency=medium

  * Rebase on 6.18.21

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 03 Apr 2026 02:38:30 +0000

linux-6.18-sunxi64 (6.18.20-1) trixie; urgency=medium

  * Rebase on 6.18.20

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 26 Mar 2026 02:38:27 +0000

linux-6.18-sunxi64 (6.18.19-1) trixie; urgency=medium

  * Rebase on 6.18.19

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Mar 2026 02:37:28 +0000

linux-6.18-sunxi64 (6.18.18-1) trixie; urgency=medium

  * Rebase on 6.18.18

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 14 Mar 2026 02:38:23 +0000

linux-6.18-sunxi64 (6.18.17-1) trixie; urgency=medium

  * Rebase on 6.18.17

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 13 Mar 2026 02:37:41 +0000

linux-6.18-sunxi64 (6.18.16-1) trixie; urgency=medium

  * Rebase on 6.18.16

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 05 Mar 2026 02:38:22 +0000

linux-6.18-sunxi64 (6.18.15-1) trixie; urgency=medium

  * Rebase on 6.18.15

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 28 Feb 2026 02:38:10 +0000

linux-6.18-sunxi64 (6.18.14-1) trixie; urgency=medium

  * Rebase on 6.18.14

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 27 Feb 2026 02:37:54 +0000

linux-6.18-sunxi64 (6.18.13-1) trixie; urgency=medium

  * Rebase on 6.18.13

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 02:38:33 +0000

linux-6.18-sunxi64 (6.18.12-1) trixie; urgency=medium

  * Rebase on 6.18.12

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 02:38:50 +0000

linux-6.18-sunxi64 (6.18.10-1) trixie; urgency=medium

  * Rebase on 6.18.10

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Feb 2026 02:38:27 +0000

linux-6.18-sunxi64 (6.18.9-1) trixie; urgency=medium

  * Rebase on 6.18.9

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 02:38:32 +0000

linux-6.18-sunxi64 (6.18.8-2) trixie; urgency=medium

  * Sync packaging with kernel-template

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Mon, 02 Feb 2026 00:49:00 +0300

linux-6.18-sunxi64 (6.18.8-1) trixie; urgency=medium

  * Rebase on 6.18.8

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 31 Jan 2026 02:38:19 +0000

linux-6.18-sunxi64 (6.18.7-1) trixie; urgency=medium

  * Rebase on 6.18.7

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 23 Jan 2026 23:02:23 +0000

linux-6.18-sunxi64 (6.18.5-2) trixie; urgency=medium

  * d/changelog: fix changelog and release version 6.18.5-2 to trixie

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Fri, 23 Jan 2026 20:33:57 +0300

linux-6.18-sunxi64 (6.18.5-1) unstable; urgency=medium

  * Initial 6.18 release

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Tue, 13 Jan 2026 22:43:27 +0300
